.cart-wrapper{
  border: 1px solid black;
  position: fixed;
  top: 50px;
  right: 50px;
  padding: 20px;
}

.cart-wrapper{
  background:rgba(255,0,0,0.5) ;;
}

.cart-wrapper h3{
  text-align: center;
  padding: 10px;
}